import request from '../../utils/request'

/**
 * 获取收支明细数据
 *
 */
export function GetClassBalanceSheet(data) {
    return request({
        url: '/Finance/GetClassBalanceSheet',
        method: 'post',
        data
    })
}
/**
 * 根据 班级ids 获取班级信息
 *
 */
export function getClassNameList(data) {
  return request({
    url: '/order/GetClassNameList',
    method: 'post',
    data
  })
}
/**
 *获取简易报表数据
 */
export function getEasyReportList(data) {
  return request({
    url: '/finance/GetEasyReportList',
    method: 'post',
    data
  })
}

